Americas (English)
Choose Your Location

Please select your location & language for the best website experience

Barcode Better

At TEKLYNX, we believe barcode software isn’t just something you buy. It’s an integrated technology solution that makes your company work.

About

TEKLYNX Applications Are Not Affected by the Log4j Library Vulnerability

Date: 12/15/2021 / Category: Company updates

 

TEKLYNX applications are not affected by the Log4j library vulnerability. The Log4j library is not used with the TEKLYNX label designers (LABEL MATRIX, LABELVIEW, CODESOFT) or the TEKLYNX enterprise label management solutions (LABEL ARCHIVE, SENTINEL, TEKLYNX CENTRAL).

 

Recently a vulnerability has been found in the Log4j 2 library that is used in enterprise Java software, including Apache frameworks. This vulnerability is rooted in the Log4j Java library and if exploited, would allow an attacker to use this vulnerability to execute shell commands remotely. If you have concerns about the vulnerability, you may want to consult your IT department.

 

For more information on the Log4j vulnerability, please see the below links:

 

Back to news